跳转到主要内容
万相 2.6

Wan 2.6 — 创建任务

提交参考视频生成任务

POST
/services/aigc/video-generation/video-synthesis
curl --location 'https://dashscope.aliyuncs.com/api/v1/services/aigc/video-generation/video-synthesis' \
  -H 'X-DashScope-Async: enable' \
  -H "Authorization: Bearer $DASHSCOPE_API_KEY" \
  -H 'Content-Type: application/json' \
  -d '{
  "model": "wan2.6-r2v-flash",
  "input": {
    "prompt": "Character2 sits on a chair by the window, holding character3, and plays a soothing American country folk song next to character4. Character1 says to Character2: \"that sounds great\"",
    "reference_urls": [
      "https://help-static-aliyun-doc.aliyuncs.com/file-manage-files/en-US/20260205/aacgyk/wan-r2v-role1.mp4",
      "https://help-static-aliyun-doc.aliyuncs.com/file-manage-files/en-US/20260205/mmizqq/wan-r2v-role2.mp4",
      "https://help-static-aliyun-doc.aliyuncs.com/file-manage-files/zh-CN/20260129/qpzxps/wan-r2v-object4.png",
      "https://help-static-aliyun-doc.aliyuncs.com/file-manage-files/zh-CN/20260129/wfjikw/wan-r2v-backgroud5.png"
    ]
  },
  "parameters": {
    "size": "1280*720",
    "duration": 10,
    "audio": true,
    "shot_type": "multi",
    "watermark": true
  }
}'
{
  "request_id": "<string>",
  "output": {
    "task_id": "<string>",
    "task_status": "PENDING"
  }
}
通过多模态输入(文本、图像或视频),生成自然逼真的表演视频。可将人物或物体作为主角。
  • 基础能力:支持设置时长(2–10 秒)、分辨率(720P/1080P)和水印。
  • 角色刻画:从参考图像或视频中复刻外观。视频参考还可复刻音色。支持单人或多人表演。
  • 多镜头叙事:智能多镜头调度,在对话和互动场景中保持角色一致性。

鉴权

string
header
必填

千问云 API Key。详见获取 API Key

Header 参数

enum<string>
必填

固定填写 enable,以创建异步任务。

enable

请求体

application/json
enum<string>
必填

模型名称。

wan2.6-r2v-flash,wan2.6-r2v
wan2.6-r2v-flash
object
必填

参考驱动视频生成的输入数据。

object

参考驱动视频生成的生成参数。

响应

200-application/json
string

请求唯一标识符。

object